[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Followup: Reverting from KDE4 to KDE3



Patrick O'Callaghan wrote:
> 
> AFAIK KDE 3.5 is not supported for F9, except for the limited parts you
> already mentioned. Of course you can always compile it yourself (maybe
> someone has done it already but I don't know of any such effort).

I'm currently running KDE 3 on F9.
Have a look at the thread "Successfully upgraded to F9 while keeping KDE 3"
on the fedora-devel list (2/6/2008).

I managed to upgrade from F8 to F9 while excluding all the KDE stuff.
It is not easy, as I had to manually create a couple of rpms for compatibility.

In any case, it has been working perfectly until now, and I'm planning to
upgrade to KDE 3.5.10, simply using the F8 rpms.

Best regards.

-- 
   Roberto Ragusa    mail at robertoragusa.it


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]